Bug 236216 - Problems with update to Samba-3.0.24-4.fc6
Summary: Problems with update to Samba-3.0.24-4.fc6
Status: CLOSED DUPLICATE of bug 236215
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: 6
Hardware: i386
OS: All
medium
medium
Target Milestone: ---
Assignee: Samba Maint Team
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 15:25 UTC by Frank Dinkhoff
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-04-12 20:48:54 UTC


Attachments (Terms of Use)

Description Frank Dinkhoff 2007-04-12 15:25:30 UTC
Description of problem:
During an yum update the connection to the Sambaserver breaks. It breaks while 
or after the samba was updating to the version samba-3.0.24-4.fc6.

The Windowsmessages: Configuration information could not be read from the 
domain controller, either because the machine is unavailable, or access has 
been denied.


Version-Release number of selected component (if applicable):
Samba-3.0.24-4.fc6


How reproducible:
Downgrading the Version Samba-3.0.24-4.fc6 to the Version Samba-3.0.23c-2.fc6

Steps to Reproduce:
1. rpm -U --oldpackage samba-3.0.23c-2.i386.rpm samba-common-3.0.23c-2.i386.rpm 
samba-client-3.0.23c-2.i386.rpm
2. /etc/init.d/smb start
3.
  
Actual results:
The clients have there connections to there shares


Expected results:


Additional info:

Comment 1 Simo Sorce 2007-04-12 20:48:54 UTC

*** This bug has been marked as a duplicate of 236215 ***


Note You need to log in before you can comment on or make changes to this bug.